'use client'

import { Button } from '@/components/ui/button'
import { X } from 'lucide-react'

const RemoveProduct = ({ onClick }: { onClick: () => void }) => {
  return (
    <Button
      variant='ghost'
      className='z-10 -mb-4 h-7 gap-1 rounded-full pl-3 text-muted-foreground'
      onClick={onClick}
    >
      <X size={18} />
      Հեռացնել
    </Button>
  )
}

export default RemoveProduct
