import axiosClient from '@/services/axiosClient'
import { ProductType } from '@/types'
import { AxiosError } from 'axios'

export async function getGiftCards(): Promise<ProductType[] | undefined> {
  try {
    const res = await axiosClient('api/gift-cards')
    return res.data.data
  } catch (error) {
    if (error instanceof AxiosError) {
      console.log(error)
    }
  }
}
