import { AxiosError } from 'axios'

import axiosClient from '@/services/axiosClient'

export async function getOrders(): Promise<any[] | undefined> {
  try {
    const res = await axiosClient('api/profile/orders')
    return res.data.data
  } catch (error) {
    if (error instanceof AxiosError) {
      console.log(error)
    }
  }
}
