import { Suspense } from 'react'
import EmailVerification from './EmailVerification'
import RequireGuest from '@/components/RequireGuest'

export const dynamic = 'force-dynamic'

export default function page() {
  return (
    <RequireGuest>
      <Suspense fallback={<div>Loading...</div>}>
        <EmailVerification />
      </Suspense>
    </RequireGuest>
  )
}
