import { buttonVariants } from '@/components/ui/button'
import { cn } from '@/lib/utils'
import Link from 'next/link'

export default function NotFound() {
  return (
    <div className='flex min-h-[calc(100vh-640px)] flex-col items-center justify-center gap-4 pt-12 text-gray-800'>
      <h1 className='text-6xl font-bold'>404</h1>
      <p className='text-2xl'>Էջը չի գտնվել</p>
      <Link href='/' className={cn(buttonVariants())}>
        Վերադառնալ գլխավոր էջ
      </Link>
    </div>
  )
}
