'use client'

import { useUserStore } from '@/store/user'
import { useEffect } from 'react'

export default function SetBreadcrumbItem({
  slug,
  title,
}: {
  slug: string
  title?: string
}) {
  const setCurrentBreadcrumbItem = useUserStore(
    (state) => state.setCurrentBreadcrumbItem
  )

  useEffect(() => {
    if (title) {
      setCurrentBreadcrumbItem(slug, title)
    }
  }, [])

  return null
}
