export type BlogData = {
  blog: BlogPostData[]
  meta_title: string
  meta_keywords: null | string
  meta_description: string
  resents: RecentPost[]
}

export type BlogPostData = {
  image: string
  title: string
  slug: string
  short_description: string
  description: string
  date: string
  meta_title: string
  meta_keywords: null | string
  meta_description: string
  created_at: string
}

type RecentPost = {
  image: string
  title: string
  slug: string
  date: string
}
